body.blog .lh_breadcrumb,
body.category .lh_breadcrumb,
body.tag .lh_breadcrumb,
body.date .lh_breadcrumb,
body.author .lh_breadcrumb {
  max-width: 1140px;
  padding-right: 15px;
  padding-left: 15px;
  margin-left: auto;
  margin-right: auto;
}
body.blog .lh_breadcrumb .woocommerce-breadcrumb,
body.category .lh_breadcrumb .woocommerce-breadcrumb,
body.tag .lh_breadcrumb .woocommerce-breadcrumb,
body.date .lh_breadcrumb .woocommerce-breadcrumb,
body.author .lh_breadcrumb .woocommerce-breadcrumb {
  color: rgba(106, 124, 159, 0.5);
}
body.blog .lh_breadcrumb i.separator::before,
body.category .lh_breadcrumb i.separator::before,
body.tag .lh_breadcrumb i.separator::before,
body.date .lh_breadcrumb i.separator::before,
body.author .lh_breadcrumb i.separator::before {
  content: "T";
  font-family: "lh-icons";
  font-style: normal;
  font-size: 12px;
  font-weight: normal;
}

body.single .lh_breadcrumb {
  padding: 0px;
  margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
  body.single .lh_breadcrumb {
    margin-bottom: 10px;
  }
}
body.single .lh_breadcrumb .woocommerce-breadcrumb {
  color: #6A7C9F;
}
body.single .lh_breadcrumb i.separator::before {
  content: "T";
  font-family: "lh-icons";
  font-style: normal;
  font-size: 12px;
  font-weight: 300;
}

.lh_blog_ajax {
  position: relative;
  min-height: 285px;
  margin-bottom: 100px;
  width: 100%;
}
@media screen and (max-width: 991px) {
  .lh_blog_ajax {
    width: 100%;
    flex: 0 0 100%;
    margin-bottom: 0px;
    min-height: 100px;
  }
}
.lh_blog_ajax .lh_blog__ajax_loop {
  position: relative;
}
.lh_blog_ajax .lh_blog__ajax_loop:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  backdrop-filter: blur(1px);
  opacity: 0;
  visibility: hidden;
  transition: all 0.2s ease-in-out 0ms;
}
.lh_blog_ajax .lh_blog__loop_loader {
  height: 0;
  position: relative;
  transition: all 0.2s ease-in-out 0ms;
}
.lh_blog_ajax .lh_blog__loop_loader:after {
  content: "";
  position: absolute;
  opacity: 0;
  visibility: hidden;
  z-index: 10;
  transition: all 0.5s ease-in-out 0ms;
}
.lh_blog_ajax .lh_blog__loop_loader:after {
  top: 50%;
  left: 50%;
  margin-top: -20px;
  margin-left: -20px;
  width: 40px;
  height: 40px;
  background: url(../images/preloader.svg) 50% 50% no-repeat;
  background-size: contain;
}
.lh_blog_ajax.loading .lh_blog__loop_loader {
  height: 80px;
}
.lh_blog_ajax.loading .lh_blog__loop_loader:before, .lh_blog_ajax.loading .lh_blog__loop_loader:after {
  opacity: 1;
  visibility: visible;
}
.lh_blog_ajax.loading .lh_blog__ajax_loop {
  opacity: 0.2;
}
.lh_blog_ajax.loading .lh_blog__ajax_loop:after {
  opacity: 1;
  visibility: visible;
}
.lh_blog_ajax.error .lh_blog__loop_error_loading {
  height: 100px;
  opacity: 1;
  visibility: visible;
}
.lh_blog_ajax .lh_blog__loop {
  transition: all 0.5s ease-in-out 0ms;
}

.category_title_wrap {
  position: relative;
  font-weight: 700;
  font-size: 24px;
  line-height: 1;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .category_title_wrap {
    text-align: center;
    padding-top: 16px;
    margin-bottom: 35px;
  }
}
.category_title_wrap:before {
  content: "";
  display: block;
  width: 56px;
  height: 2px;
  background-color: #AAD551;
  position: absolute;
  top: 0px;
  left: calc(50% - 28px);
}
@media all and (min-width: 768px) {
  .category_title_wrap:before {
    display: none;
  }
}
@media print {
  .category_title_wrap:before {
    display: none;
  }
}
.category_title_wrap .tag_name {
  display: inline-block;
}
.category_title_wrap .tag_name:first-letter {
  text-transform: uppercase;
}

.comments_block {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  max-width: 950px;
  padding: 0px 15px;
  margin: 0 auto 50px;
}
@media screen and (max-width: 767px) {
  .comments_block {
    padding: 0px 15px;
  }
}
.comments_block .comment_wrap {
  width: 100%;
}
.comments_block .comment_title {
  font-weight: 700;
  font-size: 24px;
  line-height: 1;
  color: #1C2B47;
  margin-bottom: 16px;
}
@media screen and (max-width: 767px) {
  .comments_block .comment_title {
    font-size: 22px;
  }
}
.comments_block .comment_counts {
  font-weight: 400;
  font-size: 12px;
  line-height: 1;
  color: #6A7C9F;
  padding-bottom: 24px;
  margin-bottom: 40px;
  border-bottom: 1px solid #e9ebf1;
}
.comments_block #commentform {
  width: 100%;
  max-width: 540px;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .comments_block #commentform {
    max-width: unset;
  }
}
.comments_block #commentform .comment-form {
  display: flex;
  width: 100%;
}
.comments_block #commentform .comment-form .comment-form-avatar {
  flex: 0 0 50px;
  height: 50px;
  margin-right: 8px;
}
@media screen and (max-width: 767px) {
  .comments_block #commentform .comment-form .comment-form-avatar {
    flex: 0 0 40px;
    height: 40px;
  }
}
.comments_block #commentform .comment-form .comment-form-avatar img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
}
.comments_block #commentform .comment-form .comment-form-comment {
  flex: 0 0 calc(100% - 60px);
}
@media screen and (max-width: 767px) {
  .comments_block #commentform .comment-form .comment-form-comment {
    flex: 0 0 calc(100% - 50px);
  }
}
.comments_block #commentform .comment-form .comment-form-comment textarea {
  width: 100%;
  height: 50px;
  min-height: 50px;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.3;
  color: #1C2B47;
  background: white;
  border: 1px solid #e9ebf1;
  border-radius: 10px;
  padding: 17px 16px;
  resize: none;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .comments_block #commentform .comment-form .comment-form-comment textarea {
    height: 40px;
    min-height: 40px;
    padding: 10px 16px;
  }
}
.comments_block #commentform .comment-form .form-submit {
  display: none;
}
.comments_block #commentform .comment-form-author,
.comments_block #commentform .comment-form-email {
  display: flex;
  align-items: center;
}
.comments_block #commentform .comment-form-author label,
.comments_block #commentform .comment-form-email label {
  flex: 0 0 50px;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  color: #1C2B47;
  margin-right: 8px;
  white-space: nowrap;
}
.comments_block #commentform .comment-form-author input,
.comments_block #commentform .comment-form-email input {
  flex: 0 0 calc(100% - 60px);
  width: 100%;
  height: 50px;
  min-height: 50px;
  font-weight: 400;
  font-size: 14px;
  line-height: 1;
  color: #1C2B47;
  background: white;
  border: 1px solid #e9ebf1;
  border-radius: 10px;
  padding: 17px 16px;
}
.comments_block #commentform .comment-form-cookies-consent [type=checkbox] {
  display: none;
}
.comments_block #commentform .comment-form-cookies-consent [type=checkbox]:checked + label:after {
  content: "";
  border: solid #1C2B47;
  border-width: 0 1px 1px 0 !important;
  display: block;
  position: absolute;
  top: 2px;
  left: 7px;
  width: 7px;
  height: 12px;
  transform: rotate(45deg);
}
.comments_block #commentform .comment-form-cookies-consent label {
  position: relative;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  color: #1C2B47;
  padding-left: 35px;
  cursor: pointer;
}
.comments_block #commentform .comment-form-cookies-consent label:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  border: 1px solid #1C2B47;
  background: white;
  border-radius: 3px;
}
.comments_block #commentform .form-submit {
  text-align: right;
}
.comments_block #commentform .form-submit [type=submit] {
  font-size: 14px;
  font-family: "Nunito", sans-serif;
  font-weight: 700;
  display: inline-block;
  text-align: center;
  padding: 0.8em 2.2em;
  color: white;
  border: 1px solid #F58140;
  background-color: #F58140;
  cursor: pointer;
  position: relative;
  text-transform: none;
  transition: all 0.2s ease-in-out 0ms;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  -webkit-appearance: none;
}
@media all and (min-width: 768px) {
  .comments_block #commentform .form-submit [type=submit]:hover {
    background-color: #FD945A;
    border-color: #FD945A;
    color: white;
  }
  .comments_block #commentform .form-submit [type=submit].loading:after {
    content: "\f110";
    font-family: "lh-icons";
    font-weight: normal;
    display: inline-block;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 7px);
    animation: rotating 2s linear infinite;
    line-height: 1;
  }
  @keyframes rotating {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  .comments_block #commentform .form-submit [type=submit].loading .button_label {
    opacity: 0.2;
  }
}
@media print {
  .comments_block #commentform .form-submit [type=submit]:hover {
    background-color: #FD945A;
    border-color: #FD945A;
    color: white;
  }
  .comments_block #commentform .form-submit [type=submit].loading:after {
    content: "\f110";
    font-family: "lh-icons";
    font-weight: normal;
    display: inline-block;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 7px);
    animation: rotating 2s linear infinite;
    line-height: 1;
  }
  @keyframes rotating {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  .comments_block #commentform .form-submit [type=submit].loading .button_label {
    opacity: 0.2;
  }
}
@media screen and (max-width: 767px) {
  .comments_block #commentform .form-submit [type=submit]:active {
    transition: all 0.01s ease-in-out 0ms;
    background-color: #FD945A;
    border-color: #FD945A;
  }
  .comments_block #commentform .form-submit [type=submit].loading:before {
    opacity: 0.2;
  }
  .comments_block #commentform .form-submit [type=submit].loading:after {
    content: "\f110";
    font-family: "lh-icons";
    font-weight: normal;
    display: inline-block;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 7px);
    animation: rotating 2s linear infinite;
  }
  @keyframes rotating {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
}
.comments_block #commentform .form-submit [type=submit].added {
  display: none;
}
.comments_block #commentform .form-submit [type=submit]:active {
  top: 1px;
  transition: none 0.2s ease-in-out 0ms;
  transform: scale(0.97);
  filter: brightness(1.15);
}
.comments_block #commentform .form-submit [type=submit][disabled] {
  background: #C4C4C4;
  border-color: #C4C4C4;
}
.comments_block #commentform .form-submit #reply_cancel {
  font-size: 14px;
  font-family: "Nunito", sans-serif;
  font-weight: 700;
  display: inline-block;
  text-align: center;
  padding: 0.8em 2.2em;
  color: white;
  border: 1px solid #F58140;
  background-color: #F58140;
  cursor: pointer;
  position: relative;
  text-transform: none;
  transition: all 0.2s ease-in-out 0ms;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  background-color: white;
  border-color: #6A7C9F;
  color: #6A7C9F;
  margin-right: 10px;
}
@media all and (min-width: 768px) {
  .comments_block #commentform .form-submit #reply_cancel:hover {
    background-color: #FD945A;
    border-color: #FD945A;
    color: white;
  }
  .comments_block #commentform .form-submit #reply_cancel.loading:after {
    content: "\f110";
    font-family: "lh-icons";
    font-weight: normal;
    display: inline-block;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 7px);
    animation: rotating 2s linear infinite;
    line-height: 1;
  }
  @keyframes rotating {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  .comments_block #commentform .form-submit #reply_cancel.loading .button_label {
    opacity: 0.2;
  }
}
@media print {
  .comments_block #commentform .form-submit #reply_cancel:hover {
    background-color: #FD945A;
    border-color: #FD945A;
    color: white;
  }
  .comments_block #commentform .form-submit #reply_cancel.loading:after {
    content: "\f110";
    font-family: "lh-icons";
    font-weight: normal;
    display: inline-block;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 7px);
    animation: rotating 2s linear infinite;
    line-height: 1;
  }
  @keyframes rotating {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  .comments_block #commentform .form-submit #reply_cancel.loading .button_label {
    opacity: 0.2;
  }
}
@media screen and (max-width: 767px) {
  .comments_block #commentform .form-submit #reply_cancel:active {
    transition: all 0.01s ease-in-out 0ms;
    background-color: #FD945A;
    border-color: #FD945A;
  }
  .comments_block #commentform .form-submit #reply_cancel.loading:before {
    opacity: 0.2;
  }
  .comments_block #commentform .form-submit #reply_cancel.loading:after {
    content: "\f110";
    font-family: "lh-icons";
    font-weight: normal;
    display: inline-block;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 7px);
    animation: rotating 2s linear infinite;
  }
  @keyframes rotating {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
}
.comments_block #commentform .form-submit #reply_cancel.added {
  display: none;
}
.comments_block #commentform .form-submit #reply_cancel:active {
  top: 1px;
  transition: none 0.2s ease-in-out 0ms;
  transform: scale(0.97);
  filter: brightness(1.15);
}
.comments_block #commentform .form-submit #reply_cancel:hover {
  color: #1C2B47;
  background-color: white;
  border-color: #1C2B47;
}
.comments_block #commentform .error {
  border-color: #FF8282 !important;
  box-shadow: 0 1px 0 #FF8282 !important;
}
.comments_block #commentform .error ~ .error.vilidation {
  position: relative;
  top: 3px;
  left: 0;
  margin-bottom: 12px;
  display: block !important;
  color: #FF8282;
  font-size: 11px;
  line-height: 1;
  max-width: 100%;
  border: none;
  box-shadow: none !important;
  overflow: hidden;
}
.comments_block .reviews_list {
  max-width: 540px;
  width: 100%;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .comments_block .reviews_list {
    max-width: unset;
  }
}
.comments_block .reviews_list .item {
  display: flex;
  align-items: flex-start;
  margin-bottom: 32px;
  margin-left: 60px;
}
@media screen and (max-width: 767px) {
  .comments_block .reviews_list .item {
    margin-left: 50px;
  }
}
.comments_block .reviews_list .item[data-parent="0"] {
  margin-left: 0px;
}
.comments_block .reviews_list .comment-avatar {
  flex: 0 0 50px;
  height: 50px;
  margin-right: 8px;
}
@media screen and (max-width: 767px) {
  .comments_block .reviews_list .comment-avatar {
    flex: 0 0 40px;
    height: 40px;
  }
}
.comments_block .reviews_list .comment-avatar img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
}
.comments_block .reviews_list .comment-details {
  flex: 0 0 calc(100% - 60px);
}
.comments_block .reviews_list .comment-author {
  font-weight: 700;
  font-size: 14px;
  line-height: 1;
  color: #3E5794;
  margin-bottom: 8px;
}
.comments_block .reviews_list .comment-content {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  color: #1C2B47;
  margin-bottom: 16px;
  word-wrap: anywhere;
}
.comments_block .reviews_list .comment-actions {
  margin: 0px -4px;
}
.comments_block .reviews_list .comment-actions button {
  padding: 0px;
  font-weight: 700;
  font-size: 12px;
  line-height: 1;
  color: #3E5794;
  margin: 0px 4px;
  border: none;
  background: transparent;
  cursor: pointer;
}
.comments_block .reviews_list .comment-actions button.like.added .text_like {
  display: none;
}
.comments_block .reviews_list .comment-actions button.like.added .text_liked {
  display: inline-block;
}
.comments_block .reviews_list .comment-actions button.like .text_liked {
  display: none;
}

.lh_blog__loop_error_loading {
  height: 0;
  position: relative;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  color: #A0A0A0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.2s ease-in-out 0ms;
  margin-bottom: 40px;
  margin-top: -80px;
}
@media screen and (max-width: 767px) {
  .lh_blog__loop_error_loading {
    margin-top: 0px;
    margin-bottom: 0px;
  }
}
.lh_blog__loop_error_loading:before {
  content: "\f5b4";
  font-family: "lh-icons";
  font-weight: normal;
  font-size: 40px;
}

.blog_header {
  position: relative;
  margin: 0px 0px 56px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
@media screen and (max-width: 767px) {
  .blog_header {
    background-image: unset !important;
    margin-bottom: 0px;
  }
}
.blog_header:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 115px;
  background-image: url(../images/blog/header-line.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: bottom center;
}
@media screen and (max-width: 767px) {
  .blog_header:after {
    display: none;
  }
}
.blog_header .container {
  display: flex;
  align-items: center;
  padding: 120px 0px;
  min-height: 450px;
}
@media screen and (max-width: 767px) {
  .blog_header .container {
    padding: 20px 0px;
    min-height: unset;
  }
}
.blog_header .inner {
  width: 100%;
  text-align: center;
}
.blog_header .inner .title {
  position: relative;
  font-weight: 900;
  font-size: 46px;
  line-height: 1;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: #1C2B47;
  margin: 0px 0px 32px;
}
@media screen and (max-width: 767px) {
  .blog_header .inner .title {
    font-size: 24px;
    color: #AAD551;
    margin-bottom: 20px;
    padding-top: 12px;
    text-transform: capitalize;
  }
}
.blog_header .inner .title:before {
  content: "";
  display: block;
  width: 44px;
  height: 2px;
  background-color: #AAD551;
  position: absolute;
  top: 0px;
  left: calc(50% - 22px);
}
@media all and (min-width: 768px) {
  .blog_header .inner .title:before {
    display: none;
  }
}
@media print {
  .blog_header .inner .title:before {
    display: none;
  }
}
.blog_header .inner .subtitle {
  font-weight: 400;
  font-size: 20px;
  line-height: 1;
  color: #1C2B47;
}
@media screen and (max-width: 767px) {
  .blog_header .inner .subtitle {
    font-weight: 700;
    line-height: 1;
    color: #AAD551;
  }
}
.blog_header .inner .subtitle p:last-child {
  margin-bottom: 0px;
}

.lh_blog__loop .loop__item {
  display: flex;
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px solid #e9ebf1;
}
@media screen and (max-width: 767px) {
  .lh_blog__loop .loop__item {
    padding-bottom: 0px;
    margin-bottom: 20px;
    border-bottom: unset;
  }
}
.lh_blog__loop .loop__item:last-child {
  border-bottom: none;
}
.lh_blog__loop .loop__item:hover .title {
  text-decoration: underline;
}
.lh_blog__loop .loop__item .inner {
  display: flex;
  margin-left: -15px;
  margin-right: -15px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .lh_blog__loop .loop__item .inner {
    align-items: center;
    width: calc(100% + 30px);
  }
}
.lh_blog__loop .loop__item .item_block {
  margin: 0px 15px;
}
@media screen and (max-width: 767px) {
  .lh_blog__loop .loop__item .item_block {
    margin-right: 8px;
  }
}
.lh_blog__loop .loop__item .item__thumbnail {
  flex: 0 0 160px;
  height: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .lh_blog__loop .loop__item .item__thumbnail {
    flex: 0 0 72px;
    height: 72px;
  }
}
.lh_blog__loop .loop__item .item__thumbnail img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
}
.lh_blog__loop .loop__item .item__title {
  flex: 0 0 160px;
}
@media screen and (max-width: 767px) {
  .lh_blog__loop .loop__item .item__title {
    flex: 0 0 calc(100% - 72px - 32px);
    margin-left: 8px;
    margin-right: 0px;
    padding-right: 15px;
  }
}
.lh_blog__loop .loop__item .item__title .title {
  word-wrap: anywhere;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.2;
  color: #1C2B47;
  line-height: 1.2;
  height: 5.9;
  max-height: 5.9;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 767px) {
  .lh_blog__loop .loop__item .item__title .title {
    font-size: 18px;
    text-decoration: none;
  }
}
.lh_blog__loop .loop__item .item__content {
  flex: 0 0 calc(100% - 320px - 90px);
  word-wrap: anywhere;
}
@media screen and (max-width: 767px) {
  .lh_blog__loop .loop__item .item__content {
    display: none;
  }
}
.lh_blog__loop .loop__item .item__content p {
  margin: 0px;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: #1C2B47;
  line-height: 1.4;
  height: 9.7;
  max-height: 9.7;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.lh_product_information {
  margin: 20px 0px;
  background: #e9ebf1;
  padding: 20px;
}
.lh_product_information .inner {
  display: flex;
}
@media screen and (max-width: 767px) {
  .lh_product_information .inner {
    flex-wrap: wrap;
  }
}
.lh_product_information .feature_image {
  flex: 0 0 200px;
  justify-content: center;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .lh_product_information .feature_image {
    flex: 0 0 100%;
    margin-bottom: 20px;
  }
}
.lh_product_information .more_information {
  flex: 0 0 calc(100% - 200px);
  padding-left: 20px;
}
@media screen and (max-width: 767px) {
  .lh_product_information .more_information {
    flex: 0 0 100%;
    padding-left: 0px;
  }
}
.lh_product_information .more_information .title {
  margin-bottom: 15px;
}
.lh_product_information .more_information .title a {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.2;
  color: #1C2B47;
  text-decoration: none;
}
.lh_product_information .more_information .description {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #1C2B47;
  margin-bottom: 15px;
  line-height: 1.5;
  height: 10.4;
  max-height: 10.4;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
}
.lh_product_information .more_information .action a {
  font-size: 14px;
  font-family: "Nunito", sans-serif;
  font-weight: 700;
  display: inline-block;
  text-align: center;
  padding: 0.8em 2.2em;
  color: white;
  border: 1px solid #F58140;
  background-color: #F58140;
  cursor: pointer;
  position: relative;
  text-transform: none;
  transition: all 0.2s ease-in-out 0ms;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  text-decoration: none;
  width: 100%;
}
@media all and (min-width: 768px) {
  .lh_product_information .more_information .action a:hover {
    background-color: #FD945A;
    border-color: #FD945A;
    color: white;
  }
  .lh_product_information .more_information .action a.loading:after {
    content: "\f110";
    font-family: "lh-icons";
    font-weight: normal;
    display: inline-block;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 7px);
    animation: rotating 2s linear infinite;
    line-height: 1;
  }
  @keyframes rotating {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  .lh_product_information .more_information .action a.loading .button_label {
    opacity: 0.2;
  }
}
@media print {
  .lh_product_information .more_information .action a:hover {
    background-color: #FD945A;
    border-color: #FD945A;
    color: white;
  }
  .lh_product_information .more_information .action a.loading:after {
    content: "\f110";
    font-family: "lh-icons";
    font-weight: normal;
    display: inline-block;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 7px);
    animation: rotating 2s linear infinite;
    line-height: 1;
  }
  @keyframes rotating {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  .lh_product_information .more_information .action a.loading .button_label {
    opacity: 0.2;
  }
}
@media screen and (max-width: 767px) {
  .lh_product_information .more_information .action a:active {
    transition: all 0.01s ease-in-out 0ms;
    background-color: #FD945A;
    border-color: #FD945A;
  }
  .lh_product_information .more_information .action a.loading:before {
    opacity: 0.2;
  }
  .lh_product_information .more_information .action a.loading:after {
    content: "\f110";
    font-family: "lh-icons";
    font-weight: normal;
    display: inline-block;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 7px);
    animation: rotating 2s linear infinite;
  }
  @keyframes rotating {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
}
.lh_product_information .more_information .action a.added {
  display: none;
}
.lh_product_information .more_information .action a:active {
  top: 1px;
  transition: none 0.2s ease-in-out 0ms;
  transform: scale(0.97);
  filter: brightness(1.15);
}

.has_related_products {
  padding-left: 60px !important;
  padding-right: 60px !important;
}
.has_related_products ~ .comments_block {
  margin-bottom: 20px;
}
.has_related_products ~ .related-products-mobile {
  padding: 0px 15px 50px;
}
@media all and (min-width: 768px) {
  .has_related_products ~ .related-products-mobile {
    display: none;
  }
}
@media print {
  .has_related_products ~ .related-products-mobile {
    display: none;
  }
}
.has_related_products ~ .related-products-mobile .products-grid {
  margin: 0px;
}
.has_related_products ~ .related-products-mobile .title {
  position: relative;
  font-weight: 900;
  font-size: 24px;
  line-height: 1;
  color: #AAD551;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 17px;
}
.has_related_products ~ .related-products-mobile .title:before {
  content: "";
  display: block;
  width: 44px;
  height: 3px;
  background-color: #AAD551;
  position: absolute;
  left: calc(50% - 22px);
  top: 0px;
}
.has_related_products ~ .related-products-mobile .item__product {
  display: flex;
  align-items: center;
  padding: 14px 0px;
  border-bottom: 1px solid #e9ebf1;
  width: 100%;
}
.has_related_products ~ .related-products-mobile .item__product:last-child {
  border-bottom: none;
}
.has_related_products ~ .related-products-mobile .item__product .thumbnail__product {
  flex: 0 0 40px;
  width: 40px;
  height: 40px;
  margin-right: 10px;
  overflow: hidden;
}
.has_related_products ~ .related-products-mobile .item__product .thumbnail__product img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  border: 0.5px solid #EEEEEE;
}
.has_related_products ~ .related-products-mobile .item__product .name__product {
  color: #6A7C9F;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  line-height: 24px;
  height: 47.9px;
  max-height: 47.9px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: auto;
}
.has_related_products ~ .related-products-mobile .item__product .name__product a {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
}
.has_related_products ~ .related-products-mobile .item__product .name__product a.title__product {
  font-weight: 700;
}
.has_related_products .blog_content_wrap {
  display: flex;
}
@media screen and (max-width: 767px) {
  .has_related_products .blog_content_wrap {
    flex-wrap: wrap;
  }
}
.has_related_products .blog_content_wrap .blog_content {
  width: calc(100% - 280px);
}
@media screen and (max-width: 767px) {
  .has_related_products .blog_content_wrap .blog_content {
    width: 100%;
  }
}
.has_related_products .blog_content_wrap .related_products {
  width: 280px;
  margin-top: 20px;
  margin-left: 60px;
}
@media screen and (max-width: 767px) {
  .has_related_products .blog_content_wrap .related_products {
    display: none;
  }
}
.has_related_products .blog_content_wrap .related_products .title {
  font-weight: 800;
  font-size: 24px;
  line-height: 1;
  color: #1C2B47;
  margin-bottom: 30px;
}
.has_related_products .blog_content_wrap .related_products .item {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .has_related_products .blog_content_wrap .related_products .item {
    width: 50%;
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 575px) {
  .has_related_products .blog_content_wrap .related_products .item {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .has_related_products .blog_content_wrap .related_products .products-grid {
    margin-bottom: 0px;
  }
}

@media all and (min-width: 992px) {
  .lh_blog__sidebar,
  .lh_blog__sidebar_left {
    flex: 0 0 350px;
    margin-left: 30px;
    margin-bottom: 80px;
  }
}
@media print {
  .lh_blog__sidebar,
  .lh_blog__sidebar_left {
    flex: 0 0 350px;
    margin-left: 30px;
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 991px) {
  .lh_blog__sidebar,
  .lh_blog__sidebar_left {
    flex: 0 0 100%;
    margin-bottom: 50px;
  }
}
.lh_blog__sidebar .inner,
.lh_blog__sidebar_left .inner {
  width: 100%;
  background: rgba(240, 243, 247, 0.45);
  border-radius: 10px;
  padding: 32px 24px 40px;
}
@media screen and (max-width: 991px) {
  .lh_blog__sidebar .inner,
  .lh_blog__sidebar_left .inner {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    background: unset;
    padding: 0px;
  }
}
@media screen and (max-width: 991px) {
  .lh_blog__sidebar .search_block,
  .lh_blog__sidebar_left .search_block {
    display: none;
  }
}
.lh_blog__sidebar [name=blog_search],
.lh_blog__sidebar_left [name=blog_search] {
  position: relative;
}
.lh_blog__sidebar [name=blog_search] [type=search],
.lh_blog__sidebar_left [name=blog_search] [type=search] {
  width: 100%;
  height: 40px;
  background: white;
  border: 1px solid #b4bdcf;
  border-radius: 50px;
  padding: 0px 15px 0px 40px;
  position: relative;
  -webkit-appearance: none;
  z-index: 2;
}
.lh_blog__sidebar [name=blog_search] [type=submit],
.lh_blog__sidebar_left [name=blog_search] [type=submit] {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 40px;
  width: 40px;
  border-radius: 50px 0px 0px 50px;
  border: none;
  background: transparent;
  font-size: 12px;
  color: #1C2B47;
  z-index: 2;
}
.lh_blog__sidebar [name=blog_search] .result,
.lh_blog__sidebar_left [name=blog_search] .result {
  position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
  height: auto;
  background-color: white;
  border-radius: 0px 0px 10px 10px;
  border: 1px solid #b4bdcf;
  padding: 30px 15px 3px;
  z-index: 1;
  display: none;
}
.lh_blog__sidebar [name=blog_search] .result.open,
.lh_blog__sidebar_left [name=blog_search] .result.open {
  display: block;
}
.lh_blog__sidebar [name=blog_search] .result .list .loop__item,
.lh_blog__sidebar_left [name=blog_search] .result .list .loop__item {
  display: flex;
  align-items: center;
  margin: 12px 0px;
  color: #1C2B47;
  text-decoration: none;
}
.lh_blog__sidebar [name=blog_search] .result .list .loop__item .item__thumbnail,
.lh_blog__sidebar_left [name=blog_search] .result .list .loop__item .item__thumbnail {
  flex: 0 0 40px;
  width: 40px;
  height: 40px;
}
.lh_blog__sidebar [name=blog_search] .result .list .loop__item .item__thumbnail img,
.lh_blog__sidebar_left [name=blog_search] .result .list .loop__item .item__thumbnail img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.lh_blog__sidebar [name=blog_search] .result .list .loop__item .item__title,
.lh_blog__sidebar_left [name=blog_search] .result .list .loop__item .item__title {
  padding-left: 10px;
  line-height: 1.2;
  line-height: 1.2;
  height: 2.3;
  max-height: 2.3;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.lh_blog__sidebar [name=blog_search] .result .result_message,
.lh_blog__sidebar_left [name=blog_search] .result .result_message {
  text-align: center;
  display: none;
  padding-bottom: 12px;
}
.lh_blog__sidebar [name=blog_search] .result .result_message.not_found,
.lh_blog__sidebar_left [name=blog_search] .result .result_message.not_found {
  display: block;
}
.lh_blog__sidebar .label,
.lh_blog__sidebar_left .label {
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #1C2B47;
  margin-top: 40px;
  padding-bottom: 8px;
}
@media screen and (max-width: 991px) {
  .lh_blog__sidebar .label,
  .lh_blog__sidebar_left .label {
    margin-top: 33px;
  }
}
@media screen and (max-width: 991px) {
  .lh_blog__sidebar .categories_block,
  .lh_blog__sidebar_left .categories_block {
    display: none;
  }
}
.lh_blog__sidebar .categories_block .item,
.lh_blog__sidebar_left .categories_block .item {
  display: flex;
  flex: 0 0 100%;
  align-items: center;
  padding: 16px 0px;
  font-weight: 400;
  line-height: 1;
  color: #1C2B47;
  border-bottom: 1px solid #e9ebf1;
}
.lh_blog__sidebar .categories_block .item:hover > .name,
.lh_blog__sidebar_left .categories_block .item:hover > .name {
  font-weight: 700;
  text-decoration: underline;
}
.lh_blog__sidebar .categories_block .item .name,
.lh_blog__sidebar_left .categories_block .item .name {
  font-weight: 400;
  font-size: 16px;
  width: 100%;
  transition: all 0.3s linear;
}
.lh_blog__sidebar .categories_block .item .count,
.lh_blog__sidebar_left .categories_block .item .count {
  font-size: 12px;
  opacity: 0.5;
}
@media screen and (max-width: 767px) {
  .lh_blog__sidebar .popular_articles_block,
  .lh_blog__sidebar_left .popular_articles_block {
    order: 2;
  }
}
.lh_blog__sidebar .popular_articles_block .item,
.lh_blog__sidebar_left .popular_articles_block .item {
  display: flex;
  margin: 16px 0px;
}
@media screen and (max-width: 767px) {
  .lh_blog__sidebar .popular_articles_block .item,
  .lh_blog__sidebar_left .popular_articles_block .item {
    align-items: center;
  }
}
.lh_blog__sidebar .popular_articles_block .item .thumbnail,
.lh_blog__sidebar_left .popular_articles_block .item .thumbnail {
  align-items: 1;
}
.lh_blog__sidebar .popular_articles_block .item .thumbnail img,
.lh_blog__sidebar_left .popular_articles_block .item .thumbnail img {
  width: 72px;
  height: auto;
  border-radius: 10px;
}
.lh_blog__sidebar .popular_articles_block .item .description,
.lh_blog__sidebar_left .popular_articles_block .item .description {
  margin-left: 16px;
}
.lh_blog__sidebar .popular_articles_block .item .description .title,
.lh_blog__sidebar_left .popular_articles_block .item .description .title {
  margin-bottom: 16px;
}
.lh_blog__sidebar .popular_articles_block .item .description .title a,
.lh_blog__sidebar_left .popular_articles_block .item .description .title a {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.3;
  color: #1C2B47;
  line-height: 1.3;
  height: 2.5;
  max-height: 2.5;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.lh_blog__sidebar .popular_articles_block .item .description .info,
.lh_blog__sidebar_left .popular_articles_block .item .description .info {
  display: flex;
  font-weight: 400;
  font-size: 12px;
  line-height: 1;
  color: #1C2B47;
  line-height: 1;
  height: 0.9;
  max-height: 0.9;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.lh_blog__sidebar .popular_articles_block .item .description .info a,
.lh_blog__sidebar_left .popular_articles_block .item .description .info a {
  font: inherit;
  line-height: inherit;
  color: inherit;
}
.lh_blog__sidebar .popular_articles_block .item .description .info .separator,
.lh_blog__sidebar_left .popular_articles_block .item .description .info .separator {
  margin: 0px 5px;
}
@media screen and (max-width: 767px) {
  .lh_blog__sidebar .tags_block,
  .lh_blog__sidebar_left .tags_block {
    order: 1;
  }
}
.lh_blog__sidebar .tags_block .tags_list,
.lh_blog__sidebar_left .tags_block .tags_list {
  margin: 16px -2px 0px;
}
.lh_blog__sidebar .tags_block .tags_list .item,
.lh_blog__sidebar_left .tags_block .tags_list .item {
  display: inline-block;
  background: white;
  border: 1px solid #e9ebf1;
  border-radius: 56px;
  padding: 8px 16px;
  margin: 2px;
  font-weight: 700;
  font-size: 10px;
  line-height: 1;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #1C2B47;
  transition: all 0.3s linear;
}
.lh_blog__sidebar .tags_block .tags_list .item:hover,
.lh_blog__sidebar_left .tags_block .tags_list .item:hover {
  background: #b4bdcf;
  color: white;
}

.lh_blog__sidebar_left {
  margin-bottom: 35px;
}
@media all and (min-width: 992px) {
  .lh_blog__sidebar_left {
    display: none;
  }
}
@media print {
  .lh_blog__sidebar_left {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  .lh_blog__sidebar_left .search_block {
    display: block;
  }
}
.lh_blog__sidebar_left .categories_block {
  display: block;
}

body.single-post .lh_blog_single_main_thumbnail {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 600px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  body.single-post .lh_blog_single_main_thumbnail {
    height: auto;
    aspect-ratio: 2;
  }
}
body.single-post .lh_blog_single_main_thumbnail:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 200px;
  display: block;
  background: linear-gradient(0deg, white 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 100%);
}
body.single-post .lh_blog_single_main_thumbnail ~ .main-content {
  margin-top: -200px;
}
@media screen and (max-width: 767px) {
  body.single-post .lh_blog_single_main_thumbnail ~ .main-content {
    margin-top: -20%;
  }
}
body.single-post .lh_blog_single_main_thumbnail img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
  min-width: 100%;
  min-height: 100%;
  border-radius: 0px;
}
body.single-post .main-content {
  margin-top: 60px;
  margin-bottom: 65px;
  max-width: 920px;
  background: white;
  border: 1px solid #e9ebf1;
  border-radius: 10px;
  padding: 48px 95px 56px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  body.single-post .main-content {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 50px;
    padding: 10px !important;
    margin-top: 20px;
  }
}
body.single-post img {
  border-radius: 10px;
  max-width: 100%;
  height: auto;
}
body.single-post h1 {
  font-weight: 800;
  font-size: 40px;
  line-height: 1.3;
  color: black;
  margin-bottom: 32px;
}
@media screen and (max-width: 767px) {
  body.single-post h1 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
  }
}
body.single-post .blog_info {
  display: flex;
  flex-wrap: wrap;
  margin: 0px -8px 48px;
}
@media screen and (max-width: 767px) {
  body.single-post .blog_info {
    margin-bottom: 0px;
  }
}
body.single-post .blog_info .item {
  margin: 0px 8px;
  font-weight: 400;
  font-size: 14px;
  line-height: 1;
  color: #6A7C9F;
  margin-bottom: 10px;
}
body.single-post .blog_info .item a {
  font: inherit;
  color: inherit;
}
body.single-post .lh_blog_single_entire_content p {
  margin: 0px 0px 16px;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #1C2B47;
}
body.single-post .lh_blog_single_entire_content .has-large-font-size {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.2;
  color: #1C2B47;
  margin-top: 40px;
  margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
  body.single-post .lh_blog_single_entire_content .has-large-font-size {
    font-size: 22px;
    margin-top: 30px;
    margin-bottom: 20px;
  }
}
body.single-post .lh_blog_single_entire_content .wp-block-separator {
  width: 100%;
  height: 1px;
  border: none;
  margin-top: 40px;
  margin-bottom: 40px;
  background: linear-gradient(90deg, rgba(233, 235, 241, 0) 0%, #6A7C9F 49.86%, rgba(233, 235, 241, 0) 100%);
}
@media screen and (max-width: 767px) {
  body.single-post .lh_blog_single_entire_content .wp-block-separator {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
body.single-post .lh_blog_single_entire_content .wp-block-image {
  margin: 40px 0px;
}
@media screen and (max-width: 767px) {
  body.single-post .lh_blog_single_entire_content .wp-block-image {
    margin: 20px 0px;
  }
}
body.single-post .lh_blog_single_entire_content .wp-block-columns {
  display: flex;
  margin: 0px -15px;
}
@media screen and (max-width: 767px) {
  body.single-post .lh_blog_single_entire_content .wp-block-columns {
    margin: 0px -5px;
  }
}
body.single-post .lh_blog_single_entire_content .wp-block-columns .wp-block-column {
  margin: 0px 15px;
}
@media screen and (max-width: 767px) {
  body.single-post .lh_blog_single_entire_content .wp-block-columns .wp-block-column {
    margin: 0px 5px;
  }
}
body.single-post .lh_blog_single_entire_content .wp-block-gallery {
  margin: 40px 0px 30px;
}
@media screen and (max-width: 767px) {
  body.single-post .lh_blog_single_entire_content .wp-block-gallery {
    margin-bottom: 60px;
  }
}
body.single-post .lh_blog_single_entire_content .wp-block-gallery .blocks-gallery-grid {
  margin-left: 0px;
  margin-right: 0px;
}
body.single-post .lh_blog_single_entire_content .wp-block-gallery figure {
  margin: 0px;
}
body.single-post .lh_blog_single_entire_content .wp-block-gallery .owl-stage-outer {
  padding: 0px;
  margin: 0px;
}
body.single-post .lh_blog_single_entire_content .wp-block-gallery .owl-nav {
  top: calc(50% - 34px);
}
@media screen and (max-width: 767px) {
  body.single-post .lh_blog_single_entire_content .wp-block-gallery .owl-nav {
    display: none;
  }
}
body.single-post .lh_blog_single_entire_content .wp-block-gallery .owl-nav button {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #6A7C9F;
  width: 68px;
  height: 68px;
  font-size: 68px;
  transform: scaleX(0.8);
}
body.single-post .lh_blog_single_entire_content .wp-block-gallery .owl-nav button:hover {
  color: #1C2B47;
}
body.single-post .lh_blog_single_entire_content .wp-block-gallery .owl-nav button.owl-prev {
  left: unset;
  right: 100%;
}
body.single-post .lh_blog_single_entire_content .wp-block-gallery .owl-nav button.owl-next {
  left: 100%;
  right: unset;
}
@media screen and (max-width: 767px) {
  body.single-post .lh_blog_single_entire_content .wp-block-gallery .owl-dots {
    display: block;
    margin-bottom: -50px;
  }
}
body.single-post .lh_blog_single_entire_content .wp-block-gallery .owl-dot {
  width: auto;
  height: auto;
}
body.single-post .lh_blog_single_entire_content .wp-block-gallery .owl-dot.active span {
  transform: unset;
  background: #6A7C9F;
}
body.single-post .lh_blog_single_entire_content .wp-block-gallery .owl-dot span {
  width: 6px;
  height: 6px;
  background: #b4bdcf;
}
body.single-post .lh_blog_single_entire_content blockquote {
  border: 1px solid #4F9FE9;
  border-radius: 10px;
  position: relative;
  margin: 60px 0px 40px;
  padding: 40px;
}
@media screen and (max-width: 767px) {
  body.single-post .lh_blog_single_entire_content blockquote {
    padding: 23px 10px 10px;
    margin: 48px 0px 20px;
  }
}
body.single-post .lh_blog_single_entire_content blockquote:before {
  content: "\e045";
  font-family: "lh-icons";
  font-weight: normal;
  font-size: 26px;
  color: #4F9FE9;
  position: absolute;
  top: -28px;
  left: calc(50% - 28px);
  background: white;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 56px;
  width: 56px;
  height: 56px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  body.single-post .lh_blog_single_entire_content blockquote:before {
    font-weight: 700;
  }
}
body.single-post .lh_blog_single_entire_content blockquote p {
  font-style: italic;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.7;
  color: #1C2B47;
}
body.single-post .lh_blog_single_entire_content blockquote p:last-child {
  margin-bottom: 0px;
}
body.single-post .lh_blog_single_entire_content strong {
  font-weight: 700;
}
body.single-post .lh_blog_single_entire_content a {
  font-weight: 700;
  color: #276FF6;
  text-decoration: underline;
}
body.single-post .lh_blog_single_entire_content ul {
  list-style: none;
  padding-left: 28px;
}
body.single-post .lh_blog_single_entire_content ul li {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #1C2B47;
  margin-bottom: 16px;
  position: relative;
  display: flex;
  align-items: flex-start;
}
body.single-post .lh_blog_single_entire_content ul li:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  transform: rotate(45deg);
  border: none;
  background: #1C2B47;
  position: absolute;
  top: 8px;
  left: -28px;
}
body.single-post .related_tags {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  max-width: 950px;
  padding: 0px 15px;
  margin: 0 auto 50px;
}
@media screen and (max-width: 767px) {
  body.single-post .related_tags {
    padding: 0px 15px;
  }
}
body.single-post .related_tags .title {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
  color: #1C2B47;
  margin-right: 16px;
}
body.single-post .related_tags .item {
  font-weight: 700;
  font-size: 10px;
  line-height: 1;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #1C2B47;
  padding: 8px 16px;
  border-radius: 56px;
  background: white;
  border: 1px solid #e9ebf1;
  margin-right: 4px;
  margin-bottom: 5px;
}
body.single-post .related_tags .item:hover {
  background: #b4bdcf;
  color: white;
}

@media all and (min-width: 992px) {
  [data-js-lh_blog_pagination] {
    display: none;
  }
}
@media print {
  [data-js-lh_blog_pagination] {
    display: none;
  }
}
[data-js-lh_blog_pagination] ul {
  list-style: none;
  padding: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}
[data-js-lh_blog_pagination] ul li {
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
  margin: 0px 5px;
  color: #F58140;
}
[data-js-lh_blog_pagination] ul li a,
[data-js-lh_blog_pagination] ul li .current {
  color: inherit;
  font: inherit;
  display: inline-block;
  height: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px;
}
[data-js-lh_blog_pagination] ul li .current {
  color: white;
  background-color: #F58140;
  min-width: 30px;
}

body.blog .blog_content_wrap,
body.category .blog_content_wrap,
body.archive .blog_content_wrap {
  display: flex;
}
@media screen and (max-width: 991px) {
  body.blog .blog_content_wrap,
  body.category .blog_content_wrap,
  body.archive .blog_content_wrap {
    flex-wrap: wrap;
  }
}
body.blog .main_content,
body.category .main_content,
body.archive .main_content {
  width: calc(100% - 380px);
  flex: 0 0 calc(100% - 380px);
}
@media screen and (max-width: 991px) {
  body.blog .main_content,
  body.category .main_content,
  body.archive .main_content {
    width: 100%;
    flex: 0 0 100%;
  }
}
